Bug 1414145 - Internet Explorer show the subscription on columns instead in rows [NEEDINFO]
Summary: Internet Explorer show the subscription on columns instead in rows
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.2.6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: sat6-team-ux
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 21:21 UTC by Fotios Tsiadimos
Modified: 2020-04-15 15:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 22:01:21 UTC
Target Upstream Version:
bbuckingham: needinfo? (ftsiadim)


Attachments (Terms of Use)

Description Fotios Tsiadimos 2017-01-17 21:21:32 UTC
Description of problem:
Internet Explorer show the subscription on columns instead in rows



Version-Release number of selected component (if applicable):

Satellite 6.2.6

IE 11 version 11.713.10586.0
update version 11.0.38


How reproducible:

Use IE with the above version for the Satellite then click on hosts --> Content Hosts --> click on host then Subscriptions the list is going to show the subscription in columns

Comment 1 Brad Buckingham 2017-01-20 16:30:21 UTC
Can you attach a screenshot?

Comment 3 Brad Buckingham 2018-06-21 22:01:21 UTC
More than 6 weeks has passed since a NEEDINFO has been requested; therefore, closing this bugzilla.  If the issue continues to exist on the latest Satellite 6 release, please feel free to re-open providing additional details.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.